{
  "id": 3342049,
  "name": "Samuel Strobl, defendant in error, v. J. J. Ingels, plaintiff in error",
  "name_abbreviation": "Strobl v. Ingels",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,118",
  "first_page": "625",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 430,
    "ocr_confidence": 0.516,
    "sha256": "2d981819a12effc896c03f02fa95e7729c72420528531f1f4e28da53837987d7",
    "simhash": "1:d352073cf62e9a8a",
    "word_count": 70
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel Strobl, defendant in error, v. J. J. Ingels, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "George C. Geier, for plaintiff in error. Hermena B. Deiches and Kraft & Erskine, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Samuel Strobl, defendant in error, v. J. J. Ingels, plaintiff in error.\nGen. No. 31,118.\nHeard in the first division of this court for the first district at the October term, 1926.\nOriginal opinion filed February 7, 1927.\nSupplemental opinion filed February 24, 1927.\nGeorge C. Geier, for plaintiff in error. Hermena B. Deiches and Kraft & Erskine, for defendant in error."
  },
  "file_name": "0625-05",
  "first_page_order": 659,
  "last_page_order": 660
}
